Bug 1241589 - [RFE][Admin GUI] Expand multiple VMs operations
Summary: [RFE][Admin GUI] Expand multiple VMs operations
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: ---
: ---
Assignee: Balakrishnan, Radhesh
QA Contact: Gil Klein
URL:
Whiteboard:
Depends On: 1051388
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-09 14:37 UTC by Israel Pinto
Modified: 2017-03-13 07:44 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 07:44:50 UTC
oVirt Team: Virt
ylavi: ovirt-future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Israel Pinto 2015-07-09 14:37:39 UTC
Description of problem:
Add more operation for multiple VMs, like enable edit of multiple VM.
For example:
Check migration option for more then on VM in one step, and not go over each VM and set the option.

Comment 2 Michal Skrivanek 2015-07-20 10:09:07 UTC
see discussion in bug 1051388

Comment 4 Israel Pinto 2015-12-14 12:17:26 UTC
The bug 1051388 is subset of what i meant.
I want to add new ability to configure (set parameters) for one vm and it will also be for multi selection of VMs.

Comment 5 Yaniv Kaul 2015-12-14 13:06:14 UTC
(In reply to Israel Pinto from comment #4)
> The bug 1051388 is subset of what i meant.
> I want to add new ability to configure (set parameters) for one vm and it
> will also be for multi selection of VMs.

Such as? That you won't use the API for?

Comment 8 Yaniv Kaul 2017-03-13 07:44:50 UTC
Not convinced I see a good enough use case - closing for the time being.


Note You need to log in before you can comment on or make changes to this bug.